/* GLOBAL */
html, body {
    font-family: 'Lato';
				background-image: url('http://dev.curtweb.com/sfcm/wp-content/themes/sfcm/i/background.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #000000;
    color: #ffffff;
    overflow-x: hidden;
}
h1 {
				font-size: 3em;
				margin-top: 0;
				margin-bottom: 10px;
    font-family: 'Bitter';
}
h2 {
				font-size: 2em;
    font-family: 'Bitter';
}
p, .wp-caption-text, .gallery-caption {
				font-size: 1.2em;
				margin-top: 0;
				margin-bottom: 10px;
    font-family: 'Lato';
}
a {
    color: #00A357;
}
a:hover {
    color: #DC2A1E;
    text-decoration: none;
}
button, input, optgroup, select, textarea {
    color: #000000;
}
.wp-image-14, .wp-post-image, img {
    display:block;width:100% \9;max-width:100%;height:auto;
}
dl.gallery-item {
    text-align: left;
    padding: 10px;
}
/* HEADER */
.header img {
    width: 100%;
}
.heading {
				color: #f8f8f8;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    
}
/* NAVBAR */

.navbar {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    margin-left: 50px;
    margin-right: 50px;
    text-transform: uppercase;
    background: none;
}
.navbar-inverse, .dropdown-menu {
	font-family: 'Lato';
    font-weight: bold;
}
.dropdown-header {
	color: #DC2A1E;
	margin-left: 5px;
	font-weight: bold;
}
.navbar-inverse .navbar-brand, .navbar-inverse .nav > li > a {
	color: #DC2A1E;
	font-size: 110%;
}
.navbar-inverse .navbar-brand, .navbar-inverse .nav > li > a:hover {
	color: #00A357;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    background: none;
    color: #ffffff;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background: none;
}
.dropdown-menu > li > a {
	color: #DC2A1E;
}
.dropdown-menu > li > a:hover {
	color: #00A357;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #ffffff;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #ffffff;
}
.navbar-inverse .navbar-toggle {
    border: 0;
    background: none;
    float: left;
    margin-left: 15px;
    margin-bottom: 0;
}
.navbar-inverse .navbar-toggle:focus {
    background: none;
}
.navbar-inverse .navbar-toggle:hover {
    background: none;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #DC2A1E;
}
.navbar-inverse .navbar-toggle:focus .icon-bar {
    background-color: #00A357;
}
.navbar-inverse .navbar-toggle:hover .icon-bar {
    background-color: #00A357;
}
/* PAGE */
.page {
    margin-top: 20px;
    margin-bottom: 20px;
}
.page .row {
    margin: 0;
}
/* FOOTER */
.footer {
    background-color: #000000;
    color: #ffffff;
}
.footer p {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1em;
}
.footer a {
    color: #00A357;
}
.footer a:hover {
    color: #98231C;
}
/* FONT */
/* latin-ext */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url(http://fonts.gstatic.com/s/bitter/v7/Qt2dUzVlMd1bCOcZXl06LPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url(http://fonts.gstatic.com/s/bitter/v7/zfs6I-5mjWQ3nxqccMoL2A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}